VUZDevelopers

Get count items

GET
/inventory/counts/{id}/items

Get all items in an inventory count

X-Api-Key<token>

Business API key, e.g. vuz_ab12cdef... Created via Settings → Integrations → API Keys. Unlike partner keys, a public API key's STRING does not encode its environment — isolation instead comes from a completely separate sandbox database: a key minted on the Sandbox server (above) only ever reads/writes sandbox data and can never see or affect production, regardless of what the key looks like.

In: header

Path Parameters

id*string

Count ID

Query Parameters

page*number
limit*number

Header Parameters

x-business-id*string

Business ID

Response Body

application/json

curl -X GET "https://example.com/inventory/counts/string/items?page=0&limit=0" \  -H "x-business-id: string"
{  "items": [    {      "id": "string",      "sheetNumber": 0,      "lineNumber": 0,      "productId": "string",      "productName": "string",      "productSku": "string",      "warehouseId": "string",      "warehouseName": "string",      "storageLocation": "string",      "expectedQuantity": 0,      "countedQuantity": 0,      "variance": 0,      "unit": "string",      "classification": "available",      "unitCost": 0,      "marketValue": 0,      "totalValue": 0,      "countedBy": "string",      "countedAt": "2019-08-24T14:15:22Z",      "isVerified": true,      "adjustmentApplied": true,      "notes": "string"    }  ],  "total": 0}